#wa-compsubpage-k5gnac605qzcgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#79a4c5;padding:0px 0px 0px 0px;}
#wa-compsubpage-k5gnac605qzcgw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k5gnac605qzcgw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lgbp2v4j28vva8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#92be96;padding:0px 0px 0px 0px;}
#wa-compsubpage-lgbp2v4j28vva8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lgbp2v4j28vva8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lgfsetfw4r8wz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#92be96;padding:0px 0px 0px 0px;}
#wa-compsubpage-lgfsetfw4r8wz4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lgfsetfw4r8wz4>.wa-container-vspacer {height:0px;}
#wa-comptext-k5bcwvor66duoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5bd3se866drg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5bd58565dr7c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5gnac604yauqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5gnac604yb0kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5gnh7oj5yvtaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lgbov6qy56v6f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lgbov6qz56utv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lgfqjyvy7lw3so {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lgfqkar27lvk9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lgfqnx3w7lvn20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lgfrz51058m388 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lgfrz51058mdow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lgfsey5l7brblc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lgfu18945qcw20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-lgfu18945qcw20 {padding:5px 5px 5px 5px;}
#wa-container-k5li02b85mbc6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5li02b85mbc6w>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5li02b85mbc6w>.wa-container-vspacer {height:0px;}
#wa-container-k5li02b95mb7yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5li02b95mb7yo>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5li02b95mb7yo>.wa-container-vspacer {height:0px;}
#wa-container-k5li02b95mbai0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5li02b95mbai0>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5li02b95mbai0>.wa-container-vspacer {height:0px;}
#wa-container-k5li02be5mbd1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5li02be5mbd1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5li02be5mbd1c>.wa-container-vspacer {height:0px;}
#wa-container-k5li02be5mbi40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5li02be5mbi40>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5li02be5mbi40>.wa-container-vspacer {height:0px;}
#wa-container-lgbp2r3835druw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lgbp2r3835druw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgbp2r3835druw>.wa-container-vspacer {height:0px;}
#wa-container-lgfser0d5net2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lgfser0d5net2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgfser0d5net2g>.wa-container-vspacer {height:0px;}
#wa-row-k5bctksk5tmcdk {margin:0px 0px;}
#wa-row-k5bctksk5tmcdk>div {padding: 0px 0px;}
#wa-row-k5bcvjaz5tmbns {margin:0px 0px;}
#wa-row-k5bcvjaz5tmbns>div {padding: 0px 0px;}
#wa-row-k5bcvlor65bl0w {margin:0px 0px;}
#wa-row-k5bcvlor65bl0w>div {padding: 0px 0px;}
#wa-row-k5bcvm0w65bnm8 {margin:0px 0px;}
#wa-row-k5bcvm0w65bnm8>div {padding: 0px 0px;}
#wa-row-k5g2p8ff6dt8eg>.wa-item-rowspacer {height:20px;}
#wa-row-k5gnac60648pgo {margin:0px 0px;}
#wa-row-k5gnac60648pgo>div {padding: 0px 0px;}
#wa-row-k5gnac60648ptk {margin:0px 0px;}
#wa-row-k5gnac60648ptk>div {padding: 0px 0px;}
#wa-row-k5gnac60648qw8 {margin:0px 0px;}
#wa-row-k5gnac60648qw8>div {padding: 0px 0px;}
#wa-row-k5gnac60648soo {margin:0px 0px;}
#wa-row-k5gnac60648soo>div {padding: 0px 0px;}
#wa-row-k5gnac6077cmpc>.wa-item-rowspacer {height:100px;}
#wa-row-k5gnac6077cq2o>.wa-item-rowspacer {height:100px;}
#wa-row-k5gnac6077cwc0>.wa-item-rowspacer {height:50px;}
#wa-row-k5gnac6077czds>.wa-item-rowspacer {height:50px;}
#wa-row-k5gnh7oj6r7lyo {margin:0px 0px;}
#wa-row-k5gnh7oj6r7lyo>div {padding: 0px 0px;}
#wa-row-k5i91pev4vvvpk>.wa-item-rowspacer {height:30px;}
#wa-row-lgbouqin58ijfk {margin:0px 0px;}
#wa-row-lgbouqin58ijfk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0sbk {margin:0px 0px;}
#wa-row-lgbov6qy3e0sbk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0v68 {margin:0px 0px;}
#wa-row-lgbov6qy3e0v68>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0vaw {margin:0px 0px;}
#wa-row-lgbov6qy3e0vaw>div {padding: 0px 0px;}
#wa-row-lgbp2qkd57g7wo {margin:0px 0px;}
#wa-row-lgbp2qkd57g7wo>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zkns {margin:0px 0px;}
#wa-row-lgfqjyvy88zkns>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zn60 {margin:0px 0px;}
#wa-row-lgfqjyvy88zn60>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zncg {margin:0px 0px;}
#wa-row-lgfqjyvy88zncg>div {padding: 0px 0px;}
#wa-row-lgfqkar27d7f4w {margin:0px 0px;}
#wa-row-lgfqkar27d7f4w>div {padding: 0px 0px;}
#wa-row-lgfqnx3v7d7em8 {margin:0px 0px;}
#wa-row-lgfqnx3v7d7em8>div {padding: 0px 0px;}
#wa-row-lgfrz50z4wk394 {margin:0px 0px;}
#wa-row-lgfrz50z4wk394>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk3ds {margin:0px 0px;}
#wa-row-lgfrz5104wk3ds>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk5l4 {margin:0px 0px;}
#wa-row-lgfrz5104wk5l4>div {padding: 0px 0px;}
#wa-row-lgfrz8vx4qi8mo>.wa-item-rowspacer {height:20px;}
#wa-row-lgfrzz5p4s2qfk>.wa-item-rowspacer {height:35px;}
#wa-row-lgfseqg66bj7go {margin:0px 0px;}
#wa-row-lgfseqg66bj7go>div {padding: 0px 0px;}
#wa-sub-container-k5li02b95mbbcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k5li02b95mbbcg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k5li02b95mbbcg>.wa-container-vspacer {height:0px;}
#wa-sub-container-k5mindzq5fc6v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k5mindzq5fc6v4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k5mindzq5fc6v4>.wa-container-vspacer {height:0px;}
#wa-sub-container-k5mindzs5fbu6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k5mindzs5fbu6g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k5mindzs5fbu6g>.wa-container-vspacer {height:0px;}
#wa-sub-container-k5mindzu5fbvvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k5mindzu5fbvvc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k5mindzu5fbvvc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lgbov6qy674w9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lgbov6qy674w9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lgbov6qy674w9c>.wa-container-vspacer {height:0px;}
#wa-sub-container-lgbov6qy675bhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lgbov6qy675bhc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lgbov6qy675bhc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lgfqjyvy885m3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lgfqjyvy885m3s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lgfqjyvy885m3s>.wa-container-vspacer {height:0px;}
#wa-sub-container-lgfrz5104vt77k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lgfrz5104vt77k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lgfrz5104vt77k>.wa-container-vspacer {height:0px;}
#wa-sub-container-lgfrz5104vtdz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lgfrz5104vtdz4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lgfrz5104vtdz4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lgbouqin50w0ww] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lgbouqin50w0ww] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lgbouqin50w0ww] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-brand, [id^=wa-compmenu-lgbouqin50w0ww].navbar-nav li a, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#79a4c5;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#79a4c5;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav > .open > a:focus {color:#001435; background-color:#e7e7e7;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lgbouqin50w0ww].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lgbouqin50w0ww] .wa-brand-logo {padding-right:36px;}
[id^=wa-compmenu-lgbouqin50w0ww] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lgfqjyvy6qyi3k] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-brand, [id^=wa-compmenu-lgfqjyvy6qyi3k].navbar-nav li a, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#79a4c5;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#79a4c5;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav > .open > a:focus {color:#001435; background-color:#e7e7e7;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lgfqjyvy6qyi3k].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .wa-brand-logo {padding-right:35px;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .wa-srch-input {font-size:15px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k5bctksk5tmcdk {margin:0px 0px;}
#wa-row-k5bctksk5tmcdk>div {padding: 0px 0px;}
#wa-row-k5bcvjaz5tmbns {margin:0px 0px;}
#wa-row-k5bcvjaz5tmbns>div {padding: 0px 0px;}
#wa-row-k5bcvlor65bl0w {margin:0px 0px;}
#wa-row-k5bcvlor65bl0w>div {padding: 0px 0px;}
#wa-row-k5bcvm0w65bnm8 {margin:0px 0px;}
#wa-row-k5bcvm0w65bnm8>div {padding: 0px 0px;}
#wa-row-k5gnac60648pgo {margin:0px 0px;}
#wa-row-k5gnac60648pgo>div {padding: 0px 0px;}
#wa-row-k5gnac60648ptk {margin:0px 0px;}
#wa-row-k5gnac60648ptk>div {padding: 0px 0px;}
#wa-row-k5gnac60648qw8 {margin:0px 0px;}
#wa-row-k5gnac60648qw8>div {padding: 0px 0px;}
#wa-row-k5gnac60648soo {margin:0px 0px;}
#wa-row-k5gnac60648soo>div {padding: 0px 0px;}
#wa-row-k5gnh7oj6r7lyo {margin:0px 0px;}
#wa-row-k5gnh7oj6r7lyo>div {padding: 0px 0px;}
#wa-row-lgbouqin58ijfk {margin:0px 0px;}
#wa-row-lgbouqin58ijfk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0sbk {margin:0px 0px;}
#wa-row-lgbov6qy3e0sbk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0v68 {margin:0px 0px;}
#wa-row-lgbov6qy3e0v68>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0vaw {margin:0px 0px;}
#wa-row-lgbov6qy3e0vaw>div {padding: 0px 0px;}
#wa-row-lgbp2qkd57g7wo {margin:0px 0px;}
#wa-row-lgbp2qkd57g7wo>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zkns {margin:0px 0px;}
#wa-row-lgfqjyvy88zkns>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zn60 {margin:0px 0px;}
#wa-row-lgfqjyvy88zn60>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zncg {margin:0px 0px;}
#wa-row-lgfqjyvy88zncg>div {padding: 0px 0px;}
#wa-row-lgfqkar27d7f4w {margin:0px 0px;}
#wa-row-lgfqkar27d7f4w>div {padding: 0px 0px;}
#wa-row-lgfqnx3v7d7em8 {margin:0px 0px;}
#wa-row-lgfqnx3v7d7em8>div {padding: 0px 0px;}
#wa-row-lgfrz50z4wk394 {margin:0px 0px;}
#wa-row-lgfrz50z4wk394>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk3ds {margin:0px 0px;}
#wa-row-lgfrz5104wk3ds>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk5l4 {margin:0px 0px;}
#wa-row-lgfrz5104wk5l4>div {padding: 0px 0px;}
#wa-row-lgfseqg66bj7go {margin:0px 0px;}
#wa-row-lgfseqg66bj7go>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k5bctksk5tmcdk {margin:0px 0px;}
#wa-row-k5bctksk5tmcdk>div {padding: 0px 0px;}
#wa-row-k5bcvjaz5tmbns {margin:0px 0px;}
#wa-row-k5bcvjaz5tmbns>div {padding: 0px 0px;}
#wa-row-k5bcvlor65bl0w {margin:0px 0px;}
#wa-row-k5bcvlor65bl0w>div {padding: 0px 0px;}
#wa-row-k5bcvm0w65bnm8 {margin:0px 0px;}
#wa-row-k5bcvm0w65bnm8>div {padding: 0px 0px;}
#wa-row-k5gnac60648pgo {margin:0px 0px;}
#wa-row-k5gnac60648pgo>div {padding: 0px 0px;}
#wa-row-k5gnac60648ptk {margin:0px 0px;}
#wa-row-k5gnac60648ptk>div {padding: 0px 0px;}
#wa-row-k5gnac60648qw8 {margin:0px 0px;}
#wa-row-k5gnac60648qw8>div {padding: 0px 0px;}
#wa-row-k5gnac60648soo {margin:0px 0px;}
#wa-row-k5gnac60648soo>div {padding: 0px 0px;}
#wa-row-k5gnh7oj6r7lyo {margin:0px 0px;}
#wa-row-k5gnh7oj6r7lyo>div {padding: 0px 0px;}
#wa-row-lgbouqin58ijfk {margin:0px 0px;}
#wa-row-lgbouqin58ijfk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0sbk {margin:0px 0px;}
#wa-row-lgbov6qy3e0sbk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0v68 {margin:0px 0px;}
#wa-row-lgbov6qy3e0v68>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0vaw {margin:0px 0px;}
#wa-row-lgbov6qy3e0vaw>div {padding: 0px 0px;}
#wa-row-lgbp2qkd57g7wo {margin:0px 0px;}
#wa-row-lgbp2qkd57g7wo>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zkns {margin:0px 0px;}
#wa-row-lgfqjyvy88zkns>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zn60 {margin:0px 0px;}
#wa-row-lgfqjyvy88zn60>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zncg {margin:0px 0px;}
#wa-row-lgfqjyvy88zncg>div {padding: 0px 0px;}
#wa-row-lgfqkar27d7f4w {margin:0px 0px;}
#wa-row-lgfqkar27d7f4w>div {padding: 0px 0px;}
#wa-row-lgfqnx3v7d7em8 {margin:0px 0px;}
#wa-row-lgfqnx3v7d7em8>div {padding: 0px 0px;}
#wa-row-lgfrz50z4wk394 {margin:0px 0px;}
#wa-row-lgfrz50z4wk394>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk3ds {margin:0px 0px;}
#wa-row-lgfrz5104wk3ds>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk5l4 {margin:0px 0px;}
#wa-row-lgfrz5104wk5l4>div {padding: 0px 0px;}
#wa-row-lgfseqg66bj7go {margin:0px 0px;}
#wa-row-lgfseqg66bj7go>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k5bctksk5tmcdk {margin:0px 0px;}
#wa-row-k5bctksk5tmcdk>div {padding: 0px 0px;}
#wa-row-k5bcvjaz5tmbns {margin:0px 0px;}
#wa-row-k5bcvjaz5tmbns>div {padding: 0px 0px;}
#wa-row-k5bcvlor65bl0w {margin:0px 0px;}
#wa-row-k5bcvlor65bl0w>div {padding: 0px 0px;}
#wa-row-k5bcvm0w65bnm8 {margin:0px 0px;}
#wa-row-k5bcvm0w65bnm8>div {padding: 0px 0px;}
#wa-row-k5gnac60648pgo {margin:0px 0px;}
#wa-row-k5gnac60648pgo>div {padding: 0px 0px;}
#wa-row-k5gnac60648ptk {margin:0px 0px;}
#wa-row-k5gnac60648ptk>div {padding: 0px 0px;}
#wa-row-k5gnac60648qw8 {margin:0px 0px;}
#wa-row-k5gnac60648qw8>div {padding: 0px 0px;}
#wa-row-k5gnac60648soo {margin:0px 0px;}
#wa-row-k5gnac60648soo>div {padding: 0px 0px;}
#wa-row-k5gnh7oj6r7lyo {margin:0px 0px;}
#wa-row-k5gnh7oj6r7lyo>div {padding: 0px 0px;}
#wa-row-lgbouqin58ijfk {margin:0px 0px;}
#wa-row-lgbouqin58ijfk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0sbk {margin:0px 0px;}
#wa-row-lgbov6qy3e0sbk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0v68 {margin:0px 0px;}
#wa-row-lgbov6qy3e0v68>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0vaw {margin:0px 0px;}
#wa-row-lgbov6qy3e0vaw>div {padding: 0px 0px;}
#wa-row-lgbp2qkd57g7wo {margin:0px 0px;}
#wa-row-lgbp2qkd57g7wo>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zkns {margin:0px 0px;}
#wa-row-lgfqjyvy88zkns>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zn60 {margin:0px 0px;}
#wa-row-lgfqjyvy88zn60>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zncg {margin:0px 0px;}
#wa-row-lgfqjyvy88zncg>div {padding: 0px 0px;}
#wa-row-lgfqkar27d7f4w {margin:0px 0px;}
#wa-row-lgfqkar27d7f4w>div {padding: 0px 0px;}
#wa-row-lgfqnx3v7d7em8 {margin:0px 0px;}
#wa-row-lgfqnx3v7d7em8>div {padding: 0px 0px;}
#wa-row-lgfrz50z4wk394 {margin:0px 0px;}
#wa-row-lgfrz50z4wk394>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk3ds {margin:0px 0px;}
#wa-row-lgfrz5104wk3ds>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk5l4 {margin:0px 0px;}
#wa-row-lgfrz5104wk5l4>div {padding: 0px 0px;}
#wa-row-lgfseqg66bj7go {margin:0px 0px;}
#wa-row-lgfseqg66bj7go>div {padding: 0px 0px;}
}
